IIS won’t list point releases – just use 4.0 and you should be fine

Leave a Reply

Your email address will not be published.